export declare type QueryRecord = {
    Id: string;
    Name: string;
    Body?: string;
    Markup?: string;
};
export declare type QueryResult = {
    size: number;
    totalSize: number;
    done: boolean;
    queryLocator: string;
    entityTypeName: string;
    records: QueryRecord[];
};
export declare type AuraQueryResult = {
    size: number;
    totalSize: number;
    done: boolean;
    queryLocator: string;
    entityTypeName: string;
    records: AuraQueryRecord[];
};
export declare type AuraQueryRecord = {
    Id: string;
    AuraDefinitionBundleId: string;
    AuraDefinitionBundle: {
        DeveloperName: string;
    };
    DefType: string;
    Source: string;
};
export declare type LWCQueryResult = {
    size: number;
    totalSize: number;
    done: boolean;
    queryLocator: string;
    entityTypeName: string;
    records: LWCQueryRecord[];
};
export declare type LWCQueryRecord = {
    Id: string;
    LightningComponentBundleId: string;
    LightningComponentBundle: {
        DeveloperName: string;
    };
    FilePath: string;
    Source: string;
};
